chips:
  label: Chips
  namespace: Molecules/Vendor
  use: '@molecules/vendor/chips/chips.twig'
  description: Chips
  dependencies:
    - form-element
  libraries:
    - chips_lib:
        css:
          component:
            ../styles/chips.css:
              weight: 10
  settings:
    mobile:
      type: boolean
      label: Mobile
      default_Value: false
      preview: false
